<?php
$hostname = "localhost";
$username = "idzx4953_minzi";
$password = "Minzi2828#";
$db_name = "idzx4953_idzi";

$db = new mysqli($hostname, $username, $password, $db_name);

if ($db->connect_error) {
    echo "Koneksi Error, Periksa DB anda!";
}
